<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <title>Бизнес</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
  </head>
  <body>
  <header>
    <div class="container">
      <div class="head">
        <div class="head__wrap">
          <div class="head__logo">Юридическая<br>экосистема</div>
          <div class="head__wrapper">
            <div style="display: none" class="head__mess">
              <p>Свяжитесь с нами через мессенджеры</p>
              <div class="mess">
                <a href=""></a><img src="img/mess/tg.svg" alt="">
                <a href=""></a><img src="img/mess/what.svg" alt="">
                <a href=""></a><img src="img/mess/vk.svg" alt="">
              </div>
            </div>
            <div class="head__mess">
              <a class="link-head" href="/about.html">О нас</a>
              <a class="link-head" href="/faq.html">Как это работает</a>
              <a class="link-head" href="/wins.html">Выигранные дела</a>
            </div>
            <div style="display: none" class="head__phone">
              <span><img src="img/phone.svg" alt=""></span>
              <a href="tel:+79008551045">8 (900) 855-10-45</a>
              <p>Ежедневно с 8:00 до 22:00</p>
            </div>
            <a href="#ya1" style="color: #000000" class="head__btn btn pointer">Заказать звонок</a>
          </div>
        </div>
      </div>
    </div>
  </header>
  <section class="top">
    <div class="container">
      <div class="top__wrap">
        <div class="top__title">
          <div class="title">Юридический аутсорсинг<br>без абонплаты.</div>
          <div class="subtitle">
            Платите тогда когда возникла проблема или есть задача.
            Как на фрилансе, но дешевле, качественнее и мы всегда на связи.
          </div>
          <a style="color: #000000" href="#ya1" class="btn pointer">Рассчитать стоимость!</a>
        </div>
        <div class="top__img">
          <img src="img/chel.png" alt="">
        </div>
      </div>
      <div class="top__wrap-bott">
        <div class="bott-container">
          <div class="wrap">
            <p class="title">Никакой абонплаты за юробслуживание и бесплатные полноценные консультации</p>
            <img src="img/img1.png" alt="">
          </div>
        </div>
        <div class="bott-container margin-middle">
          <div class="wrap">
            <p class="title">Специализированные юристы
              во всех областях права</p>
            <img src="img/img2.png" alt="">
          </div>
        </div>
        <div class="bott-container">
          <div class="wrap">
            <p class="title">Платите тогда когда нужна помощь</p>
            <img src="img/img3.png" alt="">
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="work">
    <div class="container">
      <div class="work__title">
        Как это работает
      </div>
      <div class="work__wrap">
        <div class="work__container ">
          <img src="img/work/img1.png" alt="">
          <div class="wrap container1">
            <p>Регистрируйтесь просто отправив данные</p>
          </div>
          <a href="#ya1" class="proba pointer">Попробовать</a>
        </div>
        <div class="work__container ">
          <img src="img/work/img2.png" alt="">
          <div class="wrap container2">
            <p>Получайте консультации и помощь юристов</p>
          </div>
          <a href="#ya1" class="proba pointer">Попробовать</a>
        </div>
        <div class="work__container ">
          <img src="img/work/img3.png" alt="">
          <div class="wrap container3">
            <p>Решим вопрос и только после выставим счет</p>
          </div>
          <a href="#ya1" class="proba pointer">Попробовать</a>
        </div>
        <div class="work__container ">
          <img src="img/work/img4.png" alt="">
          <div class="wrap container4">
            <p>Попробуйте -
              это бесплатно</p>
          </div>
          <a href="#ya1" class="proba pointer">Попробовать</a>
        </div>
      </div>
    </div>
  </section>
  <section class="price">
    <div class="container">
      <div class="price__title">Примеры цен</div>
      <div class="price__wrapper">
        <div class="price__container">
          <span class="absolute-price">
            <span style="font-size: 14px;margin-right: 14px">Цена</span>
            <span style="font-size: 14px;color: #7C7C7C;">Средняя цена</span>
          </span>
          <div class="title">Договоры</div>
          <ul class="price-list-wrap">
            <li>Анализ договора<span class="price__container-num">900 ₽<span>3 500 ₽</span></span></li>
            <li>Ответ на протокол разногласий<span class="price__container-num">450 ₽<span>2 500 ₽</span></span></li>
            <li>Составить договор<span class="price__container-num">1 100 ₽<span>5 000 ₽</span></span></li>
          </ul>
        </div>
        <div class="price__container">
          <span class="absolute-price">
            <span style="font-size: 14px;margin-right: 14px">Цена</span>
            <span style="font-size: 14px;color: #7C7C7C;">Средняя цена</span>
          </span>
          <div class="title">Трудовые споры</div>
          <ul class="price-list-wrap">
            <li>Ответ на претензию сотрудника<span class="price__container-num">1 200 ₽<span>2 990 ₽</span></span></li>
            <li>Ответ госорганам на жалобу сотрудника<span class="price__container-num">2 000 ₽<span>3 990 ₽</span></span></li>
            <li>Возражение на исковое заявление<span class="price__container-num">2 000 ₽<span>3 990 ₽</span></span></li>
          </ul>
        </div>
        <div class="price__container">
          <span class="absolute-price">
            <span style="font-size: 14px;margin-right: 14px">Цена</span>
            <span style="font-size: 14px;color: #7C7C7C;">Средняя цена</span>
          </span>
          <div class="title">Арбитраж</div>
          <ul class="price-list-wrap">
            <li>Иск о взыскании задолженности<span class="price__container-num">2 200 ₽<span>15 000 ₽</span></span></li>
            <li>Отзыв на исковое заявление<span class="price__container-num">2 600 ₽<span>25 000 ₽</span></span></li>
            <li style="opacity: 0">Оспорить перегруз<span class="price__container-num">4 600 ₽<span>25 000 ₽</span></span></li>
          </ul>
        </div>
        <div class="price__container">
          <span class="absolute-price">
            <span style="font-size: 14px;margin-right: 14px">Цена</span>
            <span style="font-size: 14px;color: #7C7C7C;">Средняя цена</span>
          </span>
          <div class="title">Приставы</div>
          <ul class="price-list-wrap">
            <li>Заявление на исполнительный лист<span class="price__container-num">350 ₽<span>2 000 ₽</span></span></li>
            <li>Жалоба на судебных приставов<span class="price__container-num">700 ₽<span>5 000 ₽</span></span></li>
            <li>Приостановление исполнения<span class="price__container-num">1 900 ₽<span>8 000 ₽</span></span></li>
            <li>Вывод имущества<span class="price__container-num">12 000 ₽<span>25 000 ₽</span></span></li>
          </ul>
        </div>
        <div class="price__container">
          <span class="absolute-price">
            <span style="font-size: 14px;margin-right: 14px">Цена</span>
            <span style="font-size: 14px;color: #7C7C7C;">Средняя цена</span>
          </span>
          <div class="title">Автодела</div>
          <ul class="price-list-wrap">
            <li>Возврат прав<span class="price__container-num">7 800 ₽<span>15 000 ₽</span></span></li>
            <li>Претензия страховщику<span class="price__container-num">1 200 ₽<span>8 000 ₽</span></span></li>
            <li>Оспорить перегруз<span class="price__container-num">4 600 ₽<span>25 000 ₽</span></span></li>
            <li>Оспорить штраф с камеры<span class="price__container-num">310 ₽<span>1 000 ₽</span></span></li>
          </ul>
        </div>
        <div class="price__container">
          <span class="absolute-price">
            <span style="font-size: 14px;margin-right: 14px">Цена</span>
            <span style="font-size: 14px;color: #7C7C7C;">Средняя цена</span>
          </span>
          <div class="title">Налоговые споры</div>
          <ul class="price-list-wrap">
            <li>Консультация<span class="price__container-num">0 ₽<span>990 ₽</span></span></li>
            <li>Претензия ИФНС<span class="price__container-num">1 800 ₽<span>2 900 ₽</span></span></li>
            <li>Отзыв на исковое заявление ИФНС<span class="price__container-num">3 000 ₽<span>4 490 ₽</span></span></li>
          </ul>
        </div>
        <div class="subtitle">
          <ul>
            Представьте, тепер у вас есть целый штат специализированных юристов, которые всегда помогут и решат любой вопрос, но:
            <li>Ему не нужно платить зарплату и налоги за него</li>
            <li>Не нужно рабочее место</li>
            <li>За его работу есть ответственный</li>
            <li>Решает вопросы бизнеса и ваших сотрудников</li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="form">
    <div class="container">
      <div class="form__wrap">
        <div class="form__text">
          <div id="ya1" class="form__title">
            Это все равно бесплатно!
            Просто подключитесь
          </div>
          <div class="form__subtitle">
            Никакой предоплаты. Заявка-решение проблемы-потом
            оплата. Где Вы такое встречали ? Только те,кто делает свою работу качественно могут предоставить такое!
          </div>
          <form>
            <input id="head-name" type="text" placeholder="Имя">
            <input id="head-email" class="margin-middle" type="text" placeholder="E-mail">
            <input id="head-phone" type="text" placeholder="+7">
            <div id="sendMessHead" class="btn">Получить консультацию</div>
          </form>
        </div>
        <div class="form__img">
          <img src="img/chel2.png" alt="">
        </div>
      </div>
    </div>
  </section>
  <section class="bottom">
    <div class="container">
      <div class="title">
        <div>Кто мы</div>
        <p>-Получатели гранта внедрения искусственного интеллекта в юридической сфере</p>
        <p>-Некоммерческая организация, объединяющая 96 юристов и адвокатов с минимальным стажем работы 6 лет</p>
      </div>
      <p class="subtitle">Занимайтесь бизнесом.<br>Юридическую рутину отдайте специалистам</p>
    </div>
  </section>
  <footer>
    <div class="footer">
      <div class="container">
        <div class="left-container">
          <div>
            <a href="https://reiting-uristov.ru">Юридическая экосистема - лидер на проекте<br>РЕЙТИНГ ЮРИСТОВ<br>
              reiting-uristov.ru</a>
            <p>Работаем под контролем Министерства Юстиции РФ</p>
            <p>
              <a target="_blank" style="display: flex; align-items: center" href="minust.pdf">
                <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M25.875 18H21.375C20.7536 18 20.25 18.5036 20.25 19.125V28.125C20.25 28.7464 20.7536 29.25 21.375 29.25H25.875C27.1176 29.25 28.125 28.2426 28.125 27V20.25C28.125 19.0074 27.1176 18 25.875 18ZM25.875 27H22.5V20.25H25.875V27Z" fill="#FFED00"/>
                  <path d="M36 20.25V18H30.375C29.7536 18 29.25 18.5036 29.25 19.125V29.25H31.5V24.75H36V22.5H31.5V20.25H36Z" fill="#FFED00"/>
                  <path d="M2.25 32.6248V3.37477C2.25 2.75342 2.75365 2.24977 3.375 2.24977H20.25V6.74977C20.25 7.99241 21.2574 8.99977 22.5 8.99977H27V12.3748H29.25V7.87477C29.2518 7.57573 29.1343 7.2883 28.9237 7.07602L22.1737 0.326024C21.9615 0.115438 21.674 -0.00191369 21.375 -0.00022619H3.375C1.51102 -0.00022619 0 1.51086 0 3.37477V32.6248C0 34.4888 1.51102 35.9998 3.375 35.9998H11.25V33.7498H3.375C2.75372 33.7498 2.25 33.2461 2.25 32.6248Z" fill="#FFED00"/>
                  <path d="M16.875 18H12.375C11.7536 18 11.25 18.5036 11.25 19.125V29.25H13.5V25.875H16.875C18.1176 25.875 19.125 24.8676 19.125 23.625V20.25C19.125 19.0074 18.1176 18 16.875 18ZM16.875 23.625H13.5V20.25H16.875V23.625Z" fill="#FFED00"/>
                </svg>
                Посмотрите наши учредительные документы
              </a>
            </p>
            <p>АНО "ПАУ", ОГРН: 1166100052128 ИНН: 6163149544</p>
          </div>
          <div>
            <p style="margin: 0">Бесплатная федеральная линия</p>
            <a style="font-weight: 800;font-size: 24px;line-height: 33px;margin: 15px 0;display: block;" title="Вызов" href="tel:+79099277286">+7 909 927 72 86</a>
            <p>
              <a href="https://vk.com/club7375007">
                <img src="../../assets/footer/icon.png" alt="">Сотни положительных отзывов
              </a>
            </p>
            <p>
              <a target="_blank" href="/policy.pdf">
                Пользовательское соглашение
              </a>
            </p>
          </div>
        </div>
        <div class="middle-container">
          <p>Статьи:</p>
          <a href="/article-1.html">Высокая квалификация юриста</a>
          <a href="/article-2.html">Бесплатная консультация и правовой анализ</a>
        </div>
        <div class="right-container">
          <p style="margin-bottom: 24px">Онлайн-сервисы для людей и бизнеса</p>
          <p>Бесплатный вебинар</p>
          <a href="https://moi-uristy.ru/free">Запишитесь прямо сейчас
            <svg width="17" height="8" viewBox="0 0 17 8" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M16.3536 4.35355C16.5488 4.15829 16.5488 3.84171 16.3536 3.64645L13.1716 0.464466C12.9763 0.269204 12.6597 0.269204 12.4645 0.464466C12.2692 0.659728 12.2692 0.976311 12.4645 1.17157L15.2929 4L12.4645 6.82843C12.2692 7.02369 12.2692 7.34027 12.4645 7.53553C12.6597 7.7308 12.9763 7.7308 13.1716 7.53553L16.3536 4.35355ZM0 4.5H16V3.5H0V4.5Z" fill="#FFED00"/>
            </svg>
          </a>
          <p>Готовые юридические документы за 299 руб</p>
          <a href="https://bez-urista.ru/">
            Получить документы
            <svg width="17" height="8" viewBox="0 0 17 8" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M16.3536 4.35355C16.5488 4.15829 16.5488 3.84171 16.3536 3.64645L13.1716 0.464466C12.9763 0.269204 12.6597 0.269204 12.4645 0.464466C12.2692 0.659728 12.2692 0.976311 12.4645 1.17157L15.2929 4L12.4645 6.82843C12.2692 7.02369 12.2692 7.34027 12.4645 7.53553C12.6597 7.7308 12.9763 7.7308 13.1716 7.53553L16.3536 4.35355ZM0 4.5H16V3.5H0V4.5Z" fill="#FFED00"/>
            </svg>
          </a>
        </div>
      </div>
    </div>
  </footer>
    <script src="js/main.js"></script>
  </body>
</html>
